/* Main set up */

/* MENU */

div#menu {
	position:absolute;
	top:3em;
	left:0px;
	width: 170px;
	color: white;
	background-color: #ff00ff;
	border-top: 1px solid black;
	border-right: 3px solid gray;
	border-bottom: 3px solid gray;
	margin:0px;
	padding:0px;
}


body>div#menu {position: fixed;}
/* This fixes the menu in place in browsers which understand the child selector (IE6 doesn't!) */ 

ul.menulist {
	list-style-type:none;
	padding:0em;
	margin:0px;
}

ul.menulist li {
	padding:0px;
	margin:0px;
	border-bottom: 1px solid gray;
}

ul.menulist li a {
	display: block;
	color: white;
	background-color: #ff00ff;
	font-weight: bold;
	padding:5px;
	margin: 0px;
}

div#menu a:hover {
	display: block; 
	color: white;
	background-color: #660099;
}



/* GENERAL STYLES */

body {
	margin: 0; 
	padding: 0;
	color: black;
	background-color: #ffffcc; 
	font-family: Arial, Helvetica, sans-serif;
}

h1 {	margin: 0;
	padding: 0.5em 0 0.5em 180px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	color: red;
	background-color:#99ccff;
}

h2, h3, h4, h5, h6 {
	margin: 0 0 0 170px;
	padding: 0.5em 0 0 0.5em;
	color:#ff00ff;
	background-color: #ffffcc; 
}

p, .align, .pic, ul, pre, table {
	margin: 0.5em 20% 1em 170px;
	padding: 0.5em 0 0 2em;
}


/* SPECIFIC STYLES */

.navigation {
	margin-top:1em;
	border-top:1px dashed #0099ff;
	font-size:smaller;
	line-height:150%;
	text-align: center;
}


.box {float:right; 
margin:1em;
}

.footnote	{
font-size: smaller;
font-style: italic;
}
